<?php

namespace Modules\ClinicSite\Entities;

use Illuminate\Database\Eloquent\Model;

class CsMedia extends Model
{
    protected $table = 'cs_media';
    protected $guarded = ['id'];

    public function url(): string
    {
        return asset('uploads/' . $this->path);
    }
}
